## libxdamage 1.1.4

=== debian/changelog ===
libxdamage (1:1.1.4-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.0.1
  * debhelper compatibility level 10.
  * Debian source format 3.0 (quilt)
    - remove debian/xsfbs: quilt support is now standard
  * debian/control Homepage: https://www.x.org
  * Install autogen.sh as debian patch (taken from upstream git repo).
  * Convert debian/rules build to dh.
  * Remove libxdamage1-dbg, symbols now provided by libxdamage1-dbgsym.

 -- Drew Parsons <dparsons@debian.org>  Sun, 20 Aug 2017 15:25:45 +0800

libxdamage (1:1.1.4-2) unstable; urgency=low

  [ Timo Aaltonen ]
  * control: Mark -dev as M-A: same. (LP: #1230252)

 -- Julien Cristau <jcristau@debian.org>  Sat, 12 Jul 2014 17:22:46 +0200

libxdamage (1:1.1.4-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compat level to 7.
  * Use dpkg-buildflags.
  * Disable silent rules.
  * Replace dh_clean -k with dh_prep.
  * Add build-{arch,indep} rules (same as build).

 -- Julien Cristau <jcristau@debian.org>  Mon, 24 Jun 2013 10:18:30 +0200

libxdamage (1:1.1.3-2) unstable; urgency=low

  * Team upload.

  [ Steve Langasek ]
  * Build for multiarch.

  [ Julien Cristau ]
  * Remove David Nusinow from Uploaders.
  * Bump Standards-Version to 3.9.2.

 -- Julien Cristau <jcristau@debian.org>  Sat, 11 Jun 2011 15:37:16 +0200

libxdamage (1:1.1.3-1) unstable; urgency=low

  [ Julien Cristau ]
  * Remove myself from Uploaders.
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * New upstream release.
  * Bump xutils-dev build-dep for newer macros.

  [ Brice Goglin ]
  * Remove Jamey Sharp and Josh Triplett from Uploaders, closes: #568279.

 -- Julien Cristau <jcristau@debian.org>  Fri, 18 Jun 2010 14:18:01 +0100

libxdamage (1:1.1.2-1) unstable; urgency=low

  [ Brice Goglin ]
  * Add a link to www.X.org in the long description.
  * Drop CVS header from debian/copyright.
  * Add upstream URL to debian/copyright.
  * Add README.source, bump Standards-Version to 3.8.2.
  * Use updated xsfbs, closes: #538586.
  * Move -dbg package to section debug.

  [ Timo Aaltonen ]
  * New upstream release (closes: #554235).
  * Run autoreconf on build. Add build-deps on automake, libtool
    and xutils-dev.
  * Parse space-separated DEB_BUILD_OPTIONS, and handle parallel=N.
  * Drop pre-dependency on x11-common from libxdamage-dev. This was needed
    for upgrades from sarge.

  [ Julien Cristau ]
  * Bump Standards-Version to 3.8.3 (no changes).

 -- Julien Cristau <jcristau@debian.org>  Wed, 25 Nov 2009 15:43:49 +0100

libxdamage (1:1.1.1-4) unstable; urgency=low

  * Remove Branden from Uploaders with his permission.
  * Drop the -1 debian revision from the libx11-dev build-dep.
  * Bump Standards-Version to 3.7.3.
  * Drop the XS- prefix from Vcs-* control fields.
  * libxdamage1{,-dbg} don't need to depend on x11-common.
  * Use ${binary:Version} instead of the deprecated ${Source-Version}.
  * Add myself to Uploaders.

 -- Julien Cristau <jcristau@debian.org>  Sun, 18 May 2008 11:32:52 +0200

libxdamage (1:1.1.1-3) unstable; urgency=low

  * Add XS-Vcs-Browser.
  * Remove Fabio from Uploaders, with his permission.
  * Upload to unstable.
  * Fix the shlibs file: it's libXdamage, not libxdamage...

 -- Julien Cristau <jcristau@debian.org>  Fri, 20 Apr 2007 22:37:32 +0200

libxdamage (1:1.1.1-2) experimental; urgency=low

  * Bump shlibs to libxdamage >= 1:1.1.

 -- Julien Cristau <jcristau@debian.org>  Wed, 21 Mar 2007 12:50:56 +0100

libxdamage (1:1.1.1-1) experimental; urgency=low

  [ Julien Cristau ]
  * Adjust Section values to what the override says.
  * Update location of upstream repository from CVS to git in the long
    descriptions.
  * New upstream release.
    + Drop patch applied upstream.
    + Bump (build-)dependency on x11proto-damage-dev to >= 1.1.
  * Install upstream changelog.
  * Add XS-Vcs-Git header in debian/control.

  [ Drew Parsons ]
  * New upstream release 1.1.1.

 -- Drew Parsons <dparsons@debian.org>  Wed, 21 Mar 2007 21:11:50 +1100

libxdamage (1:1.0.3-3) unstable; urgency=low

  * calls UnlockDisplay and SyncHandle when it shouldn't (Closes:
    #400445)
  * Add Josh and myself to Uploaders.
  * Enable xsfbs patch application.
  * Add quilt to Build-Depends.

 -- Jamey Sharp <sharpone@debian.org>  Mon, 27 Nov 2006 16:07:41 -0800

libxdamage (1:1.0.3-2) unstable; urgency=low

  * Bring X11R7.1 into unstable.
  * dbg package has priority extra.
  * exclude libXdamage.la from dh_install

 -- Drew Parsons <dparsons@debian.org>  Sat, 26 Aug 2006 19:02:10 +1000

libxdamage (1:1.0.3-1) experimental; urgency=low

  * New upstream version for X11R7.1.

 -- Drew Parsons <dparsons@debian.org>  Sat,  5 Aug 2006 23:47:28 +1000

libxdamage (1:1.0.2.2-4) UNRELEASED; urgency=low

  * Test for obj-$(DEB_BUILD_GNU_TYPE) before creating it during build;
    idempotency fix.
  * Run dh_install w/ --list-missing.
  * Drop duplicate x11-common dep in -dev package.
  * Bump standards version to 3.7.2.0.
  * Version x11-common pre-dep in -dev package to 1:7.0.0 to match
    the rest of Debian.
  * Bump debhelper compat to 5.
  * Fix dh_strip call to skip the -dbg package.

 -- Andres Salomon <dilinger@debian.org>  Mon, 17 Jul 2006 01:20:50 -0400

libxdamage (1:1.0.2.2-3) unstable; urgency=low

  * Reorder makeshlib command in rules file so that ldconfig is run
    properly. Thanks Drew Parsons and Steve Langasek.

 -- David Nusinow <dnusinow@debian.org>  Tue, 18 Apr 2006 21:49:57 -0400

libxdamage (1:1.0.2.2-2) unstable; urgency=low

  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Thu, 23 Mar 2006 22:44:33 -0500

libxdamage (1:1.0.2.2-1) experimental; urgency=low

  * First upload to Debian

 -- David Nusinow <dnusinow@debian.org>  Thu, 29 Dec 2005 20:51:33 -0500

libxdamage (1:1.0.1-3) breezy; urgency=low

  * Bump Build-Depends on libx11-dev and libxfixes-dev high enough to avoid

