=== debian/control ===
Source: libxdamage
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends:
# dpkg-buildflags --export=configure
 dpkg-dev (>= 1.16.1),
 debhelper (>= 10),
 libx11-dev (>= 1:0.99.2),
 libxfixes-dev (>= 1:3.0.0-4),
 x11proto-damage-dev (>= 1.1),
 pkg-config,
 quilt,
 automake,
 libtool,
 xutils-dev (>= 1:7.5+1),
Standards-Version: 4.0.1
Homepage: https://www.x.org
Vcs-Git: git://git.debian.org/git/pkg-xorg/lib/libxdamage
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/libxdamage.git

Package: libxdamage1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: X11 damaged region extension library
 libXdamage provides an X Window System client interface to the DAMAGE
 extension to the X protocol.
 .
 The Damage extension provides for notification of when on-screen regions have
 been 'damaged' (altered).
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libXdamage

Package: libxdamage-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxdamage1 (= ${binary:Version}), libx11-dev, libxfixes-dev, x11proto-damage-dev (>= 1.1)
Multi-Arch: same
Description: X11 damaged region extension library (development headers)
 libXdamage provides an X Window System client interface to the DAMAGE
 extension to the X protocol.
 .
 The Damage extension provides for notification of when on-screen regions have
 been 'damaged' (altered).
 .
 This package contains the development headers for the library found in
 libxdamage1.  Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libXdamage
