## libxdamage 1.1.4.2

=== debian/changelog ===
libxdamage (1:1.1.4.2-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 5c2a42310ee2a534800c91b65f81e12e7727190b']

 -- shuttle <shuttle@deepin.com>  Thu, 19 Dec 2019 22:49:33 +0000
