## libxdamage 1.1.5

=== debian/changelog ===
libxdamage (1:1.1.5-2build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:21:38 +0100

libxdamage (1:1.1.5-2build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:19:33 +0200

libxdamage (1:1.1.5-2) unstable; urgency=medium

  * control: Migrate to x11proto-dev.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 14 Apr 2020 22:55:54 +0300

libxdamage (1:1.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0
  * debhelper compatibility level 12
  * update Vcs tags in debian/control to salsa.debian.org

 -- Drew Parsons <dparsons@debian.org>  Wed, 10 Jul 2019 02:59:39 +0800
