=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: libxdamage
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends:
 # dpkg-buildflags --export=configure
  dpkg-dev (>= 1.16.1),
- debhelper (>= 10),
+ debhelper-compat (= 12),
  libx11-dev (>= 1:0.99.2),
  libxfixes-dev (>= 1:3.0.0-4),
- x11proto-damage-dev (>= 1.1),
+ x11proto-dev,
  pkg-config,
  quilt,
  automake,
  libtool,
  xutils-dev (>= 1:7.5+1),
-Standards-Version: 4.0.1
+Standards-Version: 4.4.0
 Homepage: https://www.x.org
-Vcs-Git: git://git.debian.org/git/pkg-xorg/lib/libxdamage
-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/libxdamage.git
+Vcs-Git: https://salsa.debian.org/xorg-team/lib/libxdamage.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libxdamage
 
 Package: libxdamage1
 Section: libs
@@ -42,7 +43,11 @@
 Package: libxdamage-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libxdamage1 (= ${binary:Version}), libx11-dev, libxfixes-dev, x11proto-damage-dev (>= 1.1)
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ libxdamage1 (= ${binary:Version}),
+ libx11-dev,
+ libxfixes-dev,
+ x11proto-dev,
 Multi-Arch: same
 Description: X11 damaged region extension library (development headers)
  libXdamage provides an X Window System client interface to the DAMAGE
