=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/lib/libXdamage
version=3
http://xorg.freedesktop.org/releases/individual/lib/ libXdamage-(.*)\.tar\.gz
