## libxdamage 1.1.6

=== debian/changelog ===
libxdamage (1:1.1.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Name (from ./configure), Repository,
    Repository-Browse.

  [ Drew Parsons ]
  * New upstream release.
  * Standards-Version: 4.6.2
  * debhelper compatibility level 13
    - register XlibXdamage.la in debian/not-installed to prevent
      dh_missing from failing (cf. Debian Policy 10.2 for libtool)

 -- Drew Parsons <dparsons@debian.org>  Tue, 27 Dec 2022 13:27:48 +0100
