=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libxdamage
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends:
 # dpkg-buildflags --export=configure
  dpkg-dev (>= 1.16.1),
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libx11-dev (>= 1:0.99.2),
  libxfixes-dev (>= 1:3.0.0-4),
  x11proto-dev,
@@ -16,7 +15,7 @@
  automake,
  libtool,
  xutils-dev (>= 1:7.5+1),
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Homepage: https://www.x.org
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libxdamage.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libxdamage
