## libxdamage 1.1.7

=== debian/changelog ===
libxdamage (1:1.1.7-1) unstable; urgency=medium

  * New upstream release
  * update debian/watch to v5 format with general @ARCHIVE_EXT@
    (catches .xz tarballs). Update comment on git source, git url
    updated to https://gitlab.freedesktop.org/xorg/lib/libxdamage.git
  * update debian/copyright to copyright-format/1.0
    Use gitlab url as upstream Source url.
  * update debian/control
    - remove dpkg-buildflags comment from Build-Depends
    - Build-Depends: pkgconf not pkg-config.
    - drop redundant Build-Depends: quilt
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Sun, 01 Feb 2026 16:09:57 +0100
