=== debian/control ===
--- 
+++ 
@@ -4,18 +4,16 @@
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends:
-# dpkg-buildflags --export=configure
  dpkg-dev (>= 1.16.1),
  debhelper-compat (= 13),
  libx11-dev (>= 1:0.99.2),
  libxfixes-dev (>= 1:3.0.0-4),
  x11proto-dev,
- pkg-config,
- quilt,
+ pkgconf,
  automake,
  libtool,
  xutils-dev (>= 1:7.5+1),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://www.x.org
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libxdamage.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libxdamage
