=== debian/watch ===
Version: 5

#git=https://gitlab.freedesktop.org/xorg/lib/libxdamage.git
Source: http://xorg.freedesktop.org/releases/individual/lib/
Matching-Pattern: libXdamage@ANY_VERSION@@ARCHIVE_EXT@
